let detectBrowser = ()=>{
    if ((navigator.userAgent.indexOf("Opera") || navigator.userAgent.indexOf('OPR')) != -1) {
        return "Opera";
    }
    else if (navigator.userAgent.indexOf("Chrome") != -1) {
        return "Chrome";
    }
    else if (navigator.userAgent.indexOf("Safari") != -1) {
        return "Safari";
    }
    else if (navigator.userAgent.indexOf("Firefox") != -1) {
        return "Firefox";
    }
    else if ((navigator.userAgent.indexOf("MSIE") != -1) || (!!document.documentMode == true)) {
        return "MSIE";
    }
    else {
        return "Explorer";
    }
};
//------------------------------------------------------------------
let elementScroll = () =>{
    let obj = {
        "Opera": $$("html"),
        "Chrome": $$("html"),
        "Safari": $$("body"),
        "Firefox": $$("html"),
        "MSIE": $$("html"),
    };
    return obj[detectBrowser()];
};
function $(id) {
    return document.getElementById(id);
};
function $$(s) {
    let items = document.querySelectorAll(s);
    // return items.length == 1 ? items[0] : items;
    // return [].slice.call(items);
    // return items;
    return items.length == 1 ? items[0] : [].slice.call(items);
};
//-------------------------------------------------------------------------------------------------
let windowInnerSize = { // طول کل صفحه
    y: window.innerHeight,
    x: window.innerWidth,
};
Element.prototype.getScroll = function () { // مقدار اسکرول المنت
    return {
        top: this.scrollTop,
        left: this.scrollLeft
    }
};
Element.prototype.getSize = function () { // طول کل المنت
    return {
        y: this.offsetHeight,
        x: this.offsetWidth
    }
};
Element.prototype.getSize = function () { // سایز المنت
    return {
        y: this.getBoundingClientRect().height,
        x: this.getBoundingClientRect().width
    }
};
Element.prototype.getPositionOfPage = function () { // ثابت فاصله المنت تا بالای صفحه
    return {
        top: this.offsetTop,
        left: this.offsetLeft
    }
};
Element.prototype.getPosition = function () { // فاصله المنت تا بالای صفحه 
    return {
        top: this.getBoundingClientRect().top,
        left: this.getBoundingClientRect().left
    }
};
Element.onmousemove = function (e) {
    let top = e.clientX + 'px';
    let left = e.clientY + 'px';
    console.log(top);
};
//------------------------------------------------------------------------------
Element.prototype.getNextElement = function (element){
    let self = this;
    let parent = this.getParent().getElements(element);
    for(let i = 0 ; i < parent.length ; i++){
        if(self === parent[i]) return parent[i + 1]
    }
};
Element.prototype.getPreviousElement = function (element){
    let self = this;
    let parent = this.getParent().getElements(element);
    for(let i = 0 ; i < parent.length ; i++){
        if(self === parent[i]) return parent[i - 1]
    }
};
String.prototype.toCamelCase = function () {
    return this[0].toUpperCase() + this.substring(1, this.length).toLowerCase();
};
String.prototype.toInt = function () {
    return parseInt(this);
}
Element.prototype.getElements = function (s) {
    var items = this.querySelectorAll(s);
    return items.length == 1 ? items[0] : items;
};
Element.prototype.getParent = function () {
    return this.tagName == "g" || this.tagName == "rect" ? this.parentNode : this.parentElement;
};
Element.prototype.findParent = function (elementName) {
    var parent = this;
    do {
        parent = parent.getParent();
        if (parent && parent.nodeName.toLowerCase() == elementName)
            return true;
    }
    while (parent)
    return false;
};
Element.prototype.inject = function (parent) {
    this.appendChild(parent);
    return this;
};
Element.prototype.removeChilds = function (selector) {
    var self = this;
    console.log(this);
    if (selector.length > 0) {
        var items = self.querySelectorAll(selector);
        for (var i = 0; i < items.length; i++) {
            self.removeChilds(items[i]);
        };
    }else self.removeChild(selector)
};
Element.prototype.data = function (attr) {
    return this.getAttribute("data-" + attr);
};
Object.size = function (obj) {
    var size = 0, key;
    for (key in obj) {
        if (obj.hasOwnProperty(key)) size++;
    }
    return size;
};
//--------------------------------------------------------------------
Element.prototype.addClass = function (className) {
    let self = this;
    var arr =
    self.findParent("svg") ? (detectBrowser() != "MSIE" ? self.classList.value : self.className.baseVal) :
    self.className;
    let hasClass = false;
    arr = arr.split(' ');
    arr.forEach(item => {
        if(item === className) hasClass = true;
    });
    if(!hasClass) arr.push(className);
    // arr.forEach((item , index) => {
    //     if(item === 'className') arr.splice(index, 1);
    // });

    if (self.findParent("svg") || self.tagName == "svg") {
        if (detectBrowser() != "MSIE")
        self.classList.value = arr.value + " " + className;
        else
        self.className.baseVal = arr.baseVal + " " + className;

    } else
    {
        self.className = arr.join(' ');
    }
};
Element.prototype.removeClass = function (className) {
    let self = this;
    var arr =
    self.findParent("svg") ? (detectBrowser() != "MSIE" ? self.classList.value : self.className.baseVal) :
    self.className;

    arr = arr.split(' ');
    arr.forEach((item , index) => {
        if(item === className) arr.splice(index, 1);
    });
    if (self.findParent("svg")) {
        if (detectBrowser() != "MSIE")
        self.classList.value = arr.join(" ");
        else
        self.className.baseVal = arr.join(" ");

    }
    else
    {
        self.className = arr.join(" ");
    }
};
Element.prototype.onHoverAddClass = function (className, selector) {
    var self = this;
    this.onmouseover = function () {
        if (typeof selector === "undefined")
        self.addClass(className);
        else
            selector.addClass(className);
    };
    this.onmouseout = function () {
        if (typeof selector === "undefined")
            self.removeClass(className);
        else
            selector.removeClass(className);
    };
};
Element.prototype.numberFormat = function () {
    var valuePrev = "";
    var valueNext = "";
    this.onkeydown = function (e) {
        setTimeout(function () {
            valueNext = e.target.value;
            if (valueNext.test(/^[0-9]+$/) || valueNext == "") {
                valuePrev = valueNext;
            } else {
                e.target.value = valuePrev;
            };
        }, 1);
    };
};
//--------------------------------------------------------------------
Element.prototype.createTooltip = function (x, y, text) {
    var self = this;
    if (document.querySelectorAll(".tooltipText").length == 0) {
        var elem = document.createElement("DIV");
        elem.addClass("tooltipText");
        elem.addClass("fontSize4");
        elem.addClass("color1");
        elem.addClass("blackFiltering");
        elem.innerHTML = text;
        elem.appendChild(document.createElement("DIV"));
        position(elem, self.getPosition().top);
        document.querySelectorAll("main")[0].appendChild(elem);
    } else {
        position(document.querySelectorAll(".tooltipText")[0], self.getPosition().top);
    };

    function position(element, selfPosition) {
        element.style.top = y - (windowInnerSize.y * .05) < selfPosition ? y - (windowInnerSize.y * .05) + "px" : selfPosition + "px";
        element.style.left = x + "px";
    };

    this.onmouseout = function () {
        deleteTooltip()
    };
};
function deleteTooltip() {
    if ($$(".tooltipText").className)
        $$("main").removeChild($$(".tooltipText"));
};
//--------------------------------------------------------------------

//Element.prototype.getScroll = function () {
//    if (window.pageYOffset != undefined) {
//        return [pageXOffset, pageYOffset];
//    }
//    else {
//        var sx, sy, d = document, r = d.documentElement, b = d.body;
//        sx = r.scrollLeft || b.scrollLeft || 0;
//        sy = r.scrollTop || b.scrollTop || 0;
//        return [sx, sy];
//    }
//}
//Element.prototype.getSize = function () {
//    var w = document.documentElement.clientWidth;
//    var h = document.documentElement.clientHeight;

//    // put the result into a h1 tag
//    document.getElementById('wh').innerHTML = "<h1>Width: " + w + " • Height: " + h + "</h1>";
//}
//Element.prototype.getPosition = function () {
//    var xPos = 0;
//    var yPos = 0;

//    while (this) {
//        if (this.tagName == "BODY") {
//            // deal with browser quirks with body/window/document and page scroll
//            var xScroll = this.scrollLeft || document.documentElement.scrollLeft;
//            var yScroll = this.scrollTop || document.documentElement.scrollTop;

//            xPos += (this.offsetLeft - xScroll + this.clientLeft);
//            yPos += (this.offsetTop - yScroll + this.clientTop);
//        } else {
//            // for all other non-BODY elements
//            xPos += (this.offsetLeft - this.scrollLeft + this.clientLeft);
//            yPos += (this.offsetTop - this.scrollTop + this.clientTop);
//        }
//        var el = this.offsetParent;
//    }
//    return {
//        x: xPos,
//        y: yPos
//    };
//}
//Element.prototype.inVerticalView = function (full) {
//    if (typeof(full) === "null") {
//        full = true;
//    }
//    var windowScroll = $$("body").getScroll();
//    var windowSize = $$("body").getSize();
//    var elementPosition = this.getPosition();
//    var elementSize = this.getSize();

//    var docViewTop = windowScroll.y;
//    var docViewBottom = docViewTop + windowSize.y;
//    var elemTop = elementPosition.y;
//    var elemBottom = elemTop + elementSize.y;
//    if (full) {
//        return ((elemBottom >= docViewTop) && (elemTop <= docViewBottom) && (elemBottom <= docViewBottom) && (elemTop >= docViewTop));
//    } else {
//        return ((elemBottom <= docViewBottom) && (elemTop >= docViewTop));
//    }
//};
//Element.prototype.inHorizontalView = function (full) {
//    if (typeOf(full) === "null") {
//        full = true;
//    }
//    var windowScroll = window.getScroll();
//    var windowSize = window.getSize();
//    var elementPosition = this.getPosition();
//    var elementSize = this.getSize();
//    var docViewLeft = windowScroll.x;
//    var docViewRight = docViewLeft + windowSize.x;
//    var elemLeft = elementPosition.x;
//    var elemRight = elemLeft + elementSize.x;
//    if (full) {
//        return ((elemRight >= docViewLeft) && (elemLeft <= docViewRight) && (elemRight <= docViewRight) && (elemLeft >= docViewLeft));
//    } else {
//        return ((elemRight <= docViewRight) && (elemLeft >= docViewLeft));
//    }
//};
//Element.prototype.inView = function (full) {
//    return this.inHorizontalView(full) && this.inVerticalView(full);
//};







Element.prototype.toQueryObject = function () {
    var f1 = new form();
    return f1.get(this);
};
//Element.prototype.onHover = Element.onmouseover = Element.onmouseout = function (e) {
//    Element.hover.apply();
//};

var left = function (string, count) {
    return string.substring(0, count);
};

var right = function (string, count) {
    return string.substring(string.length - count, string.length);
};

var Class = function (obj) {
    var klass = function () {
        this.init.apply(this, arguments);
    };
    if (!klass.init) klass.prototype.init = function () { };
    for (let p in obj) klass.prototype[p] = obj[p];
    klass.prototype.setOptions = function (options) {
        //Object.assign(this.options, options);
        for (let o in options) {
            this.options[o] = options[o];
        }
    };
    klass.prototype.fireEvent = function (e, args) {
        this.options["on" + e.toCamelCase()].apply(this, args);
    };
    return klass;
};

var form = new Class({
    get: function (form) {
        var items = form.getElements('input,select,textarea');
        var result = {};
        for (var i = 0; i < items.length; i++) {
            result[items[i].name] = items[i].value;
        };
        return result;
    }
});
var createElement = new Class({
    init: function (tagName, options) {
        this.options = options;
        this.el = document.createElement(tagName);
        for (let p in this.options) {
            var val = this.options[p];
            switch (p) {
                default:
                    this.el.setAttribute(p, val);
                    break;
                case "text":
                case "html":
                    this.el.innerHTML = val;
                    break;
            }
        }
    },
    inject: function (parent) {
        parent.appendChild(this.el);
        return this.el;
    }
});
//var formToJSON = new Class({
//    process: function (frm) {
//        var self = this;
//        var result = [];
//        frm.getElements("*[name]").forEach(function (item, index) {
//            result.push('"' + item.name + '":"' + item.value + '"');
//        });
//        return "{" + result.join(",") + "}";
//    },
//    getJSON: function (frm) {
//        return this.process(frm);
//    }
//});
var formData = new Class({
    options: {

    },
    init: function (form, options) {
        var self = this;
        self.setOptions(options);
        self.form = form;
    },
    get: function () {
        var self = this;
        var result = {};
        if (Object.size(self.form) != 0) {
            var items = self.form.getElements("[name]");
            for (var i = 0; i < items.length; i++) {
                switch (items[i].tagName) {
                    default:
                        result[items[i].name] = items[i].value;
                        break;
                    case "":
                        break;
                }
            };
        }
        return result;
    }
});
var request = new Class({
    options: {
        method: "post",
        contentType: "application/json",
        charset: "utf-8",
        aSync: true,
        logError: false,
        json: true
    },
    init: function (options) {
        var self = this;
        self.setOptions(options);
        var r = new XMLHttpRequest();
        r.onreadystatechange = function () {
            if (this.readyState == 4 && this.status == 200) {
                var res = this.responseText;
                if (self.options.json) {
                    try {
                        var obj = JSON.parse(res)
                        self.fireEvent("success", [obj]);
                    } catch (e) {
                        if (self.options.logError) console.log("Error:\nFrom:" + self.options.url + "\nMessage:" + e + "\nContent:" + res + "\n");
                        self.fireEvent("error", [res, e]);
                    }
                } else {
                    self.fireEvent("success", [res]);
                }
            }
        };
        var data = self.options.form ? Object.assign(self.options.data, (new formData(self.options.form)).get()) : self.options.data;
        //if (self.options.form) {
        //    Object.assign(self.options.data, (new formData(self.options.form)).get());
        //} else {
        //    self.options.data;
        //}
        data = JSON.stringify(data);
        r.open(self.options.method, self.options.url, self.options.aSync);
        r.setRequestHeader('Content-Type', 'application/json; charset=utf-8');
        r.send(data);
    }
});




