<!DOCTYPE html>
<html lang="fa-IR" dir="rtl">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Vision</title>
    <meta name="description" content="آئین رونمایی از آلبوم گاهِ فراموشی همایون شجریان"/>
    <meta name="keywords" content="bootstrap 5, premium, cv, personal, Portfolio, multipurpose"/>
    <meta name="author" content="SRBThemes"/>

    <!-- Bootstrap Css -->
    <link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
    <!-- Swiper Css -->
    <link rel="stylesheet" href="assets/css/swiper-bundle.css">
    <!-- Font Awesome Free 5.15.4 Css -->
    <link rel="stylesheet" href="assets/css/all.css">
    <!-- Lineicons Css -->
    <link rel="stylesheet" href="assets/css/lineicons.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!-- Main Css -->
    <link rel="stylesheet" href="assets/css/main.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-106562768-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'UA-106562768-1');
    </script>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
</head>


<body>
<style>
    .home .home-sub-name {
        font-size: 29px;
        font-weight: 300;
    }

    .home-sub-name {
        /*display: flex;*/
        /*align-items: center;*/
    }

    .home-sub-name img {
        max-width: 160px;
        object-fit: contain;
        margin-left: 15px;
    }

    .home-sub-name p {
        margin: 0;
    }

    .romeo-aparat .romeo-embed-main-frame .romeo-embed-inner .romeo-embed-play {
        background: #e1c59e !important;
    }

    .event-info {
        height: 660px;
    }

    .map-link {
        bottom: 4%;
    }
    .pop {
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        position: fixed;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        z-index: 100;
    }
    .disNone {
        display: none;
    }
    .pop .popShadow {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .pop .popContent {
        width: 400px;
        height: 400px;
        padding: 20px;
        display: flex;
        margin-top: 20px;
        align-items: center;
        border-radius: 20px;
        flex-direction: column;
        background-color: white;
        justify-content: center;
        z-index: 1;
    }
    .popContent h3 {
        margin-bottom: 20px;
        font-weight: bold;
        color: #000;
    }
    .pop p {
        font-size: 25px;
        text-align: center;
        line-height: 28px;
        color: #000;
    }
</style>
<!-- ========== Start Header ========== -->
<header id="header" class="header-section w-100">
    <div class="container">
        <div class="row header-bottom dir-ltr">
            <nav class="navbar navbar-expand-lg w-100 header-nav py-0 pl-0 ">
                <a class="navbar-brand" href="index.html"><img src="assets/img/logo/x.png" alt="/"></a>
                <button type="button" data-bs-toggle="collapse" data-bs-target="#toggle-menu"
                        aria-controls="toggle-menu" aria-expanded="false" aria-label="Toggle navigation"
                        class="navbar-toggler collapsed">
                    <span class="lni lni-menu"></span>
                </button>
                <div id="toggle-menu" class="collapse navbar-collapse">
                    <ul class="navbar-nav w-100 d-flex">
                        <li class="nav-item ml-auto">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#about" class="nav-link dropdown-toggle">
                                <h2>اطلاعات رویداد </h2>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#event" class="nav-link dropdown-toggle">
                                <h2>مکان برگزاری</h2>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#album" class="nav-link">
                                <h2>تریلر آلبوم</h2>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#team" class="nav-link">
                                <h2>تیم متخصص</h2>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#video" class="nav-link">
                                <h2>تیزر رویداد</h2>
                            </a>
                        </li>
                        <li class="nav-item flex-grow-1">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#form" class="nav-link main-btn">
                                شرکت در قرعه کشی
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
</header>
<!-- ========== End Header ========== -->

<!-- ========== Start Home ========== -->
<section id="home" class="section home">
    <div class="container">
        <div class="row mt-5 align-items-center">
            <div class="col-lg-5 col-md-6 order-2 order-lg-1">
                <div class="home-content">
                    <h1 class="home-name">آئین رونمایی از آلبوم<br> "گاهِ فراموشی" همایون شجریان</h1>
                    <h2 class="home-sub-name my-4">
                        <img src="assets/img/logo/x.png" alt="">
                        <p>
                            تقدیم می‌کند
                        </p>

                    </h2>
                    <p class="my-5">
                        "گاه فراموشی" تازه‌ترین همکاری هنری "همایون شجریان" و "فردین خلعتبری" به زودی منتشر خواهد شد.
                    </p>
                    <div class="home-btn">
                        <div>
                            <a href="#form" class="main-btn">شرکت در قرعه کشی</a>
                        </div>

                        <div>
                            <a target="_blank" href="https://www.instagram.com/xvision.ir" class="main-btn secondary-btn">
                                xvision.ir@
                                <i class="lni lni-instagram-original" style="vertical-align: sub;"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-md-6 order-1 order-lg-2">
                <div class="home-img">
                    <img src="assets/img/home.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End Home ========== -->

<!-- ========== Start Album ========== -->
<section id="album" class="section album">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>تریلر آلبوم</h3>
                </div>
            </div>
        </div>
        <div class="row mt-5 px-lg-5">
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="44974678585">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/LZAyp?data[rnddiv]=44974678585&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="70493867231">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/2CYQT?data[rnddiv]=70493867231&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="97498840924"><script type="text/JavaScript" src="https://www.aparat.com/embed/CREa1?data[rnddiv]=97498840924&data[responsive]=yes"></script></div>
                </div>
            </div>
        </div>

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        


        
        
        
        
        
        
        


    </div>
</section>
<!-- ========== End Album ========== -->


<!-- ========== Start Event ========== -->
<section id="event" class="event" style="overflow-x: hidden;">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="event-img">
                    <div class="map-link">
                        <a target="_blank"
                           href="https://www.google.com/maps/dir//Tehran+Province,+Tehran,+Hafez+Ave%D8%8C+Shahriar%D8%8C+MCX6%2BRCG+Vahdat+Hall%E2%80%AD/@35.699568,51.4110762,15z/data=!4m16!1m6!3m5!1s0x0:0xfe15c9563b03ebaf!2sVahdat+Hall!8m2!3d35.6996054!4d51.4107558!4m8!1m0!1m5!1m1!1s0x3f8e0175217b721f:0xfe15c9563b03ebaf!2m2!1d51.4107558!2d35.6996054!3e0"
                           class="main-btn">مسیریابی روی نقشه
                            <i class="lni lni-arrow-left"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="event-info">
                    <ul class="event-info-list">
                        <li class="list-item">
                            <div class="info-box">
                                <div class="item-icon">
                                    <i class="fa fa-calendar-alt"></i>
                                </div>
                                <div class="item-text">
                                    <h5>تاریخ برگزاری</h5>
                                    <p class="mb-0">به زودی</p>
                                </div>
                            </div>
                        </li>
                        <li class="list-item">
                            <div class="info-box">
                                <div class="item-icon">
                                    <i class="fa fa-clock"></i>
                                </div>
                                <div class="item-text">
                                    <h5>ساعت برگزاری</h5>
                                    <p class="mb-0">۱۸:۰۰</p>
                                </div>
                            </div>
                        </li>
                        <li class="list-item">
                            <div class="info-box">
                                <div class="item-icon">
                                    <i class="fa fa-map-marker-alt"></i>
                                </div>
                                <div class="item-text">
                                    <h5>مکان برگزاری</h5>
                                    <p class="mb-0">ایران، استان تهران، تهران، خیابان حافظ، خیابان استاد شهریار</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End Event ========== -->
<!-- ========== Start About ========== -->
<section id="about" class="section about">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>اطلاعات برگزاری</h3>
                </div>
            </div>
        </div>
        <div class="row mt-5 px-lg-5">
            <div class="col-lg-6">
                <div class="about-info">
                    <ul class="about-info-list">
                        <li class="list-item active">
                            <div>
                                <p>سخنران اول</p>
                                <p>۱۸:۰۰</p>
                            </div>
                        </li>
                        <li class="list-item">
                            <div>
                                <p>سخنران دوم</p>
                                <p>۱۸:۱۵</p>
                            </div>
                        </li>
                        <li class="list-item">
                            <div>
                                <p>سخنران سوم</p>
                                <p>۱۸:۴۵</p>
                            </div>
                        </li>
                        <li class="list-item">
                            <div>
                                <p>اجرای استاد شجریان</p>
                                <p>۱۹:۰۰</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="about-img">
                    <img src="assets/img/about.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End About ========== -->

<!-- ========== Start Form ========== -->
<section id="form" class="form">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 form-detail">
                <div class="row mt-5">
                    <div class="col-12">
                        <div class="form-detail-content">
                            <div class="form-title">
                                <h3>شما هم دعوتید؟</h3>
                                <p class="mt-5">
                                    به 5 نفر به قید قرعه، کارت شرکت در مراسم اهدا میشود. این 5 نفر میتوانند یک نفر همراه
                                    نیز داشته باشند.
                                </p>
                            </div>
                            <img src="assets/img/card-front.jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 form-contact">
                <div class="row my-5 form-form">
                    <div class="col-12">
                        <div class="form-title">
                            <h3>فرم جایزه</h3>
                        </div>
                    </div>
                    <form id="myForm" name="myForm" class="form-horizontal gameBox " novalidate="">
                        <div class="col-lg-12 form-item">
                            <div class="form-group mt-4">
                                <label for="name">نام و نام خانوادگی</label>
                                <input name="name" id="name" type="text" class="form-control mt-3"
                                       placeholder="نام و نام خانوادگی را به زبان فارسی بنویسید" required="required">
                            </div>
                        </div>
                        <div class="col-lg-12 form-item">
                            <div class="form-group mt-4">
                                <label for="tel">شماره تماس</label>
                                <input name="tel" id="tel" type="tel" class="form-control mt-3"
                                       placeholder="۰۹۱۲۱۲۳۴۵۶۷" required="required">
                            </div>
                        </div>
                        <div class="col-lg-12 form-item ">
                            <p class="alert-incorrect disNone" style="color: #da0000;"> لطفا اطلاعات لازم را به درستی
                                وارد نمایید </p>
                        </div>

                        <div class="col-sm-12 mt-4 text-center">
                            <button type="submit" class="main-btn rounded" id="btn-save">شرکت در قرعه کشی</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End Form ========== -->

<!-- ========== Start Team ========== -->
<section id="team" class="section team">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>معرفی گروه متخصص</h3>
                </div>
            </div>
        </div>
        <div class="row mt-5 swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/همایون شجریان.png" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">همایون شجریان</h3>
                        <span class="post">آواز</span>
                        <span class="post">
                            "روزی که رفت و نگفت: خداحافظ، نمی‌دانست تنها دلیل ماندن من است"
                        </span>

                    </div>
                </div>

                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/فردین خلعتبری.png" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">فردین خلعتبری</h3>
                        <span class="post">تهیه‌کننده، آهنگساز و شاعر</span>
                        <span class="post">
"حال که موقع شنیدن است، همه ما در کنار توئیم و نیستیم. مثل تو که نبودی و بودی..."
                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/بیورن مه یر2.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">بیورن مه یر</h3>
                        <span class="post">نوازنده گیتارباس شش سیم</span>
                        <span class="post">
"رد اسم شجریان و تأثیر عمیقی که پدر و پسر بر موسیقی ایران داشتند، غیرقابل‌انکار بود. از اینکه بخشی از این پروژه بودم بسیار مایه خوشبختی‌ام است"

                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/رامین صدیقی.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">رامین صدیقی</h3>
                        <span class="post">مشاور تهیه‌کننده</span>
                        <span class="post">
" برای من اطاق ضبط و صحنه اجرای زنده، همیشه از امن‌ترین و مقدس‌ترین مکان‌ها بوده. هر بهانه‌ای که مرا در آنجا محبوس کند، بندی می‌شود زیبا"

                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/فردریک ژیل.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">فردریک ژیل</h3>
                        <span class="post">نوازنده پرکاشن</span>
                        <span class="post">
"با حضور در این آلبوم، افتخار بسیار بزرگی نصیب من شد. این‌که در کنار صدای جادویی همایون و بیان کم بدیل سازها، اجازه داشته باشم تا بر این بوم، نقاشی کنم"

                        </span>
                    </div>
                </div>

                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/کارلو نیدل هاوزر.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">کارلو نیدل هاوزر</h3>
                        <span class="post">نوازنده ویلنسل</span>
                        <span class="post">
"بسیار خوشحال و مفتخر هستم که در این پروژه بینا فرهنگی، که انسان‌های نازنینی گرد هم آمدند تا اثری منحصربه‌فرد را خلق کنند، سهمی دارم"

                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/کلاوس گزینگ.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">کلاوس گزینگ</h3>
                        <span class="post">نوازنده کلارینت باس، ساکسوفن سوپرانو</span>
                        <span class="post">
"وقتی برای «گاهِ فراموشی» دعوت شدم، احساس کردم سرانجام این مجال برایم فراهم شد تا در موسیقی ایران هم عمیق‌تر شوم"

                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/رضا موسوی.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">رضا موسوی</h3>
                        <span class="post">مدیر هنری</span>
                        <span class="post">
"گوش کن، همه‌جا صدایش می‌آید. او فرهاد است. تیشه‌اش را بر زمان می‌کوبد و آوازش را بر گوش شیرین می‌آویزد. گوش کن... عاشقش می‌شوی"
                        </span>
                    </div>
                </div>
                <div class="swiper-slide our-team">
                    <div class="team_img">
                        <img src="assets/img/team/سحر فروزان.jpg" alt="/">
                    </div>
                    <div class="team-content">
                        <h3 class="title">سحر فروزان</h3>
                        <span class="post">مدیر اجرایی</span>
                        <span class="post">
"فرهنگ راه خود را خواهد یافت و اگر چه مرزهای جغرافیا بسته است ولی هنر، راه بلد گفتگو است"

                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<style>

    .swiper-slide {

        background: #eee;
        align-items: center;
        justify-content: center;
        transition: all 200ms linear;
        transform: scale(0.8);
    }

    .swiper-slide.swiper-slide-active {
        transform: scale(1);
    }

    .swiper-slide img {
        /*height: 330px !important;*/
        object-fit: cover;
    }

    .team-content {
        height: 0;
        transition: 0.3s all;
        padding: 0 !important;
        overflow: hidden;
    }

    .swiper-slide.swiper-slide-active .team-content {
        height: auto;
        padding: 20px 0 !important;
        overflow: visible;
    }

    #team {
        min-height: 810px;
        overflow-x: hidden !important;
    }
</style>
<!-- ========== End Team ========== -->

<!-- ========== Start Video ========== -->
<section id="video" class="section video">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>تیزر رویداد</h3>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-6 text-center mx-auto">
                <div class="video-box">
                    <img src="assets/img/video.jpg" alt="/" class="img-fluid rounded">
                    <a href="assets/img/x-vision.mp4" class="popup-vimeo video-box-btn my-4 mb-lg-0">
                        <i class="lni lni-play base-color"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End Video ========== -->

<!-- ========== Start Footer ========== -->
<section id="footer" class="section footer">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center">
                    <h6>همکاری <a href="#" class="base-color">ایکس ویژن </a>و همایون شجریان در گاه فراموشی</h6>
                    <ul class="list-inline socails mt-4">
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/img/logo/x.png" alt=""></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/img/logo/h.png" alt=""></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="footer-copy-right">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="footer-copy-right-text text-center">
                    <h6 class="mb-0">کلیه حقوق این وبسایت متعلق به گروه ایکس ویژن میباشد.</h6>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="pop disNone exist">
    <div class="popShadow"></div>
    <div class="popContent">
        <h3 class="content1">
            اطلاعات شما قبلا ثبت شده است
        </h3>

    </div>
</div>
<div class="pop disNone success">
    <div class="popShadow"></div>
    <div class="popContent">
        <h3 class="content1">
            اطلاعات شما با موفقیت ثبت شد
        </h3>
        <p class="content2">
            نتیجه قرعه کشی رو در صفحه اینستاگرام ایکس ویژن دنبال کنید
        </p>
        <div class="home-btn">


            <div>
                <a target="_blank" href="https://www.instagram.com/xvision.ir" class="main-btn secondary-btn">
                    xvision.ir@
                    <i class="lni lni-instagram-original" style="vertical-align: sub;"></i>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- ========== End Footer ========== -->

<!--All Javascript -->
<script src="assets/js/jquery-3.6.0.min.js"></script>
<!-- Bootstrap Js -->
<script src="assets/js/bootstrap.bundle.min.js"></script>
<!-- Swiper Js -->
<script src="assets/js/swiper-bundle.js"></script>
<script src="assets/js/jquery.easing.min.js"></script>
<script src="assets/js/jquery.magnific-popup.min.js"></script>

<!-- Main Js -->
<script src="assets/js/main.js"></script>

<script>

    jQuery(document).ready(function ($) {

        $("#btn-save").click(function (e) {
            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
            e.preventDefault();
            var formData = {
                name: jQuery('#name').val(),
                cellphone: jQuery('#tel').val(),
            };

            var type = "POST";
            var ajaxurl = "/saveToken/data";

            $.ajax({
                type: type,
                url: ajaxurl,
                data: formData,
                dataType: 'json',
                success: function (data) {
                    console.log(data);
                    if (data.exist === 1) {
                        $('.exist').removeClass('disNone');

                    }
                    if (data.exist === 0) {
                        $('.success').removeClass('disNone');
                    }
                },
                error: function (data) {
                    $('.alert-incorrect').removeClass('disNone');

                }
            });
        });

        $('.popShadow').click(function () {
            $('.pop').addClass('disNone');
        });


    });


</script>
<script>
    $(document).ready(function () {
        // Assign some jquery elements we'll need
        var $swiper = $(".swiper-container");
        var $bottomSlide = null; // Slide whose content gets 'extracted' and placed
        // into a fixed position for animation purposes
        var $bottomSlideContent = null; // Slide content that gets passed between the
        // panning slide stack and the position 'behind'
        // the stack, needed for correct animation style

        var mySwiper = new Swiper(".swiper-container", {
            spaceBetween: 1,
            slidesPerView: 4,
            centeredSlides: true,
            roundLengths: true,
            loop: true,
            autoplay: {

                disableOnInteraction: false
            },
            speed: 2000,
            loopAdditionalSlides: 10,
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev"
            },
            breakpoints: {
                1024: {
                    spaceBetween: 30,
                    slidesPerView: 4
                },
                700: {
                    spaceBetween: 30,
                    slidesPerView: 2.5
                },
                500: {
                    spaceBetween: 30,
                    slidesPerView: 1.5
                },
                320: {
                    spaceBetween: 30,
                    slidesPerView: 1.5
                }
            }
        });
    });


</script>
</body>

</html>
<?php /**PATH C:\Users\b.bagheri\Desktop\x-vision\resources\views/index.blade.php ENDPATH**/ ?>