<!DOCTYPE html>
<html lang="fa">
<head>
    <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-106562768-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-106562768-1');
</script>
<script> !function (t, e, n) { t.yektanetAnalyticsObject = n, t[n] = t[n] || function () { t[n].q.push(arguments) }, t[n].q = t[n].q || []; var a = new Date, r = a.getFullYear().toString() + "0" + a.getMonth() + "0" + a.getDate() + "0" + a.getHours(), c = e.getElementsByTagName("script")[0], s = e.createElement("script"); s.id = "ua-script-hADa2eVA"; s.dataset.analyticsobject = n; s.async = 1; s.type = "text/javascript"; s.src = "https://cdn.yektanet.com/rg_woebegone/scripts_v3/hADa2eVA/rg.complete.js?v=" + r, c.parentNode.insertBefore(s, c) }(window, document, "yektanet"); </script>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="ایکس ویژن"/>
    <title>X-VISION</title>
    <!-- Main Css -->
    <link rel="stylesheet" href="public/assets/css/main.css">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

</head>
<body>

<section id="hero" class=" hero full-screen">
    <div class="x-section">
        <img class="desktop" src="public/assets/imgaes/x-web.png" alt="">
        <img class="mobile" src="public/assets/imgaes/x-mobile.png" alt="">
    </div>
    <div class="text-description">
        <p>
            جهت اطلاع از <span>
            تخفیف بزرگ
        </span> ایکس ویژن و شرکت در قرعه‌کشی

            <span>
                یک دستگاه تلویزیون
            </span> اطلاعات تماس خود را وارد کنید.
        </p>
    </div>
    <div class="form mt-4">
        <div class="form-part col-lg-6 col-12">
            <form action="">
                <p class="form-title">ثبت نام</p>
                <label>
                    نام و نام خانوادگی
                </label>
                <input type="text" id="name" name="name" required>
                <label>
                    شماره همراه
                </label>
                <input type="number" id="cellphone" name="cellphone" required>



                <div class="send">
                    <div id="submit" class="btn-save">ثبت نام</div>
                </div>
            </form>
        </div>
        <div class="image-part d-lg-block d-none">
            <img src="public/assets/imgaes/eleman.png" alt="">
        </div>
    </div>
    <div class="footer">
        <p>
            تمامی حقوق مادی و معنوی این سایت متعلق به شرکت صنایع الکترونیک مادیران است.
        </p>
    </div>
</section>


<script src="public/assets/js/jquery-3.4.1.min.js"></script>
<script src="public/assets/js/script.js"></script>
<script>

    jQuery(document).ready(function ($) {
        $(".btn-save").click(function (e) {

            var name2 = $('#name').val();
            var cellphone2 = $('#cellphone').val();

            console.log(name2);
            if( name2 && cellphone2){
                // $('form input').hide();
                // $('form label').hide();
                // $('form div').hide();
                // $('form span').hide();
                // $('form p').html('اطلاعات شما با موفقیت ثبت شد');
            }




            e.preventDefault();
            var formData = {
                name: jQuery('#name').val(),
                cellphone: jQuery('#cellphone').val(),
            };





            var type = "POST";
            // var ajaxurl = "<?php echo e(url(route('saveToken'))); ?>";
            var ajaxurl = "saveToken/data";

            $.ajax({
                headers: {

                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

                },
                type: type,
                url: ajaxurl,
                data: formData,
                dataType: 'json',

                success: function (data) {
                    console.log(data);
                    if (data.exist === 0) {
                        $('form input').hide();
                        $('form label').hide();
                        $('form div').hide();
                        $('form span').hide();
                        $('form p').html('اطلاعات شما با موفقیت ثبت شد');
                    }

                    if (data.exist === 1) {
                        $('form input').hide();
                        $('form label').hide();
                        $('form div').hide();
                        $('form span').hide();
                        $('form p').html('اطلاعات شما قبلا ثبت شده است');
                    }

                },
                error: function (data) {
                    $('.alert-incorrect').removeClass('disNone');
                }
            });






        });

    });
</script>


</body>
</html>
<?php /**PATH /home/kinweb/public_html/x-vision-world-cup/resources/views/index.blade.php ENDPATH**/ ?>