<!DOCTYPE html>
<html lang="fa">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>x-vision</title>
    <meta name="description" content=""/>
    <meta name="keywords" content=""/>
    <meta name="author" content="Ftm-ag"/>


    <!--  Plugins Css  -->
    <link rel="stylesheet" href="public/assets/css/bootstrap.rtl.css">

    <!--  Plugins Css  -->
    <link rel="stylesheet" href="public/assets/css/plugins.css">
    <!-- Swiper Css -->
    <link rel="stylesheet" href="public/assets/css/swiper-bundle.css">

    <!--  Plugins Css  -->
    <link rel="stylesheet" href="public/assets/css/animated.css">

    <!--  Custom Style CSS  -->
    <link rel="stylesheet" href="public/assets/css/style.css">
    <link rel="stylesheet" href="public/assets/css/pop.css">
    <link rel="stylesheet" href="public/assets/css/kanoon.css">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
</head>

<body data-spy="scroll" data-target="#scrollspy" data-offset="61">

<!-- ==================== Start Navgition ==================== -->

<header id="header" class="header fixed-top">
    <nav class="navbar navbar-expand-lg navbar-light xvision-menu">
        <div class=container>

            <!-- LOGO NAME -->
            <a href="https://www.xvision.ir/" target="_blank" class="navbar-brand"><img src="public/assets/img/logo.png"
                                                                                        alt=""> </a>


            <!-- Responsive Menu Button -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-bar-icon"><i class="lni-menu"></i></span>
            </button>

            <!-- Navigation Menu -->
            <div id="navbarSupportedContent" class="collapse navbar-collapse">

                <ul class="navbar-nav w-100 ml-auto">
                    <li class="nav-item nl-simple"><a class="nav-link active" href="#">توضیحات </a></li>
                    <li class="nav-item nl-simple"><a class="nav-link" href="#about">کاربری ها</a></li>
                    <li class="nav-item nl-simple"><a class="nav-link" href="#product">گالری تصاویر</a></li>
                    <li class="nav-item nl-simple"><a class="nav-link" href="#room-gallery-01">ویژگی ها</a></li>
                </ul>
                <!-- Button -->
                <a href="#contact" class="main-btn main-btn-white ">
                    <span>شروع کن  </span>
                </a>

            </div>
            <!-- End Navigation Menu -->

        </div>
        <!-- End container -->

    </nav>
    <!-- End navbar -->
</header>
<!-- ==================== End Navgition ==================== -->

<!-- ==================== Start HERO ==================== -->

<section id="hero-01" class="hero-01 hero full-screen py-6">

    <div class="hero-center">
        <div class="container">
            <div class="hero-content">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div class="hero-img">

                            <img class="img-fluid" src="public/assets/img/x.png" alt="hero-image"/>

                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="hero-txt">
                            <div>
                                <!-- Title -->
                                <h1 class="font-weight-bold">
                                    خـودتو پیــدا کــن x
                                </h1>
                                <!-- Text -->
                                <h5 class="py-3">
                                    اهل سرگرمی هستی یا هیجان، اهل گردشی یا رقابت!!! اهل هر چی که باشی ایکس ویژن یک
                                    تلویزیون مخصوص شما داره. همین الان بازی رو شروع کن، علاقه خودت رو پیدا کن و جایزه
                                    مختص خودت رو ببر.

                                </h5>
                            </div>

                            <div class="hero-btns">
                                <a href="#room-gallery-01" class="main-btn">
                                    <span>توضیحات بیشتر</span>
                                </a>
                                <a href="#contact" class="main-btn main-btn-white ml-2">
                                    <span>شروع کن </span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="hero-icon row">
                <a href="#about">
                    <img src="public/assets/img/hero-icon.png" alt="">
                </a>
            </div>

        </div>
    </div>
</section>

<!-- ==================== End Hero ==================== -->


<!-- ==================== Start about ==================== -->

<section id="about" class="py-6">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="text-center">
                    <h2 class="sub-title">شما اهل چی هستین؟</h2>
                </div>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-md-4 col-12">
                <div class="right-items text-center clearfix">
                    <!-- item #1 -->
                    <div class="app-item mt-4">
                        <div class="app-img">
                            <img src="public/assets/img/ps-5.png" alt="ps-5">
                        </div>
                        <div class="app-content">
                            <h4>اهل رقابت که باشی </h4>
                        </div>
                    </div>
                    <!-- item #2 -->
                    <div class="app-item mt-4">
                        <div class="app-img">
                            <img src="public/assets/img/movie.png" alt="movie">
                        </div>
                        <div class="app-content">
                            <h4>اهل سرگرمی که باشی</h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-12">
                <div class="center-image text-center">
                    <img src="public/assets/img/xx.png" alt="x-app-item">
                </div>
            </div>
            <div class="col-md-4 col-12">
                <div class="left-items text-center clearfix">
                    <!-- item #4 -->
                    <div class="app-item mt-4">
                        <div class="app-img">
                            <img src="public/assets/img/ball.png" alt="ball">
                        </div>
                        <div class="app-content">
                            <h4>اهل هیجان که باشی </h4>
                        </div>
                    </div>
                    <!-- item #5 -->
                    <div class="app-item mt-4">
                        <div class="app-img">
                            <img src="public/assets/img/palm.png" alt="palm">
                        </div>
                        <div class="app-content">
                            <h4>اهل گردش که باشی </h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ==================== End about ==================== -->


<!-- ==================== Start Works ==================== -->

<section class="product py-6" id="product">

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center">
                    <h2 class="sub-title">ویدئو </h2>
                </div>
            </div>
        </div>
        <div class="row product-content py-5">

            <div class="col-md-9 mx-auto">
            <style>.h_iframe-aparat_embed_frame{position:relative;}.h_iframe-aparat_embed_frame .ratio{display:block;width:100%;height:auto;}.h_iframe-aparat_embed_frame iframe{position:absolute;top:0;left:0;width:100%;height:100%;}</style><div class="h_iframe-aparat_embed_frame"><span style="display: block;padding-top: 57%"></span><iframe src="https://www.aparat.com/video/video/embed/videohash/CIYbP/vt/frame" allowFullScreen="true" webkitallowfullscreen="true" mozallowfullscreen="true"></iframe></div>
            </div>


            <!-- Swiper -->


























        </div>
    </div>
</section>

<!-- ==================== End Works ==================== -->

<!-- ==================== Start  Contact ==================== -->

<section class="contact py-6" id="contact">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="text-center">
                    <h2 class="sub-title">تلویزیون خودت رو پیدا کن</h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6 text-center mx-auto">
                <form id="contactForm" class="form mt-3">
                    <h6>اهل هر چی که باشی، ایکس ویژن تلویزیون مناسب برای شما داره! فقط کافیه فرم زیر رو پر کنی و دکمه
                        شروع رو بزنی </h6>
                    <div class="row mt-5">
                        <div class="form-item">
                            <div class="form-group">
                                <input name="name" id="name" type="text" class="form-control"
                                       placeholder="نام و نام خانوادگی" required>
                            </div>
                        </div>
                        <div class="col-md-12 form-item">
                            <div class="form-group">
                                <input name="tel" id="tel" type="tel" class="form-control" placeholder="09121234567"
                                       required>
                            </div>
                        </div>

                        <!-- Submit button -->
                        <div id="btn-save" class="hero-btns btn main-btn mb-4">
                            شروع کن
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>

<!-- ====================  End  Contact ==================== -->


<!-- ==================== Start Video ==================== -->

<div id="room-gallery-01" class="section room-gallery-01">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-5">
                <div class="room-txt">
                    <div class="logo-4k">
                        <img src="public/assets/img/4k.png" alt="">
                    </div>
                    <h2 class="title">نهایت واقعیت رو بخواه</h2>
                    <p class="mt-4">تلویزیون‌های ایکس ویژن، با ترکیب کیفیت تصویر 4K و پشتیبانی از تکنولوژی HDR، شکوه
                        واقعیت در جزئیات تصویر رو نمایش میده. ایکس ویژن، با پنل IPS، زیبایی رو از هر نما به تصویر می
                        کشه. با تلویزیون های ایکس ویژن به تماشای شکوه رنگ و نور
                        دعوت میشین.
                    </p>
                </div>

            </div>
            <div class="col-md-7">
                <div class="fixed">
                    <div class="">
                        <img src="public/assets/img/room-gallery-1.png" alt="/" class="img-fluid rounded">

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="section room-gallery-02">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-5">
                <div class="room-txt">
                    <div class="logo-4k">
                        <img src="public/assets/img/android.png" alt="">
                    </div>
                    <h2 class="title">دوست هوشمند همیشگی</h2>
                    <p class="mt-4">تلویزیون‌های هوشمند ایکس ویژن، هر آنچه از هوشمندی تصور کنین با سیستم عامل اندروید رو
                        در خودش جا داده. سرگرمی های خانواده رو در این قاب جادویی تجربه کنین. با تلویزیون‌های ایکس ویژن
                        به دنیایی بی انتها از سرگرمی دعوت می‌شین.

                    </p>
                </div>
            </div>
            <div class="col-md-7">
                <div class="fixed">
                    <div class="">
                        <img src="public/assets/img/room-gallery-2.png" alt="/" class="img-fluid rounded">

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="section room-gallery-03">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-5">

                <div class="room-txt">
                    <div class="logo-4k">
                        <img src="public/assets/img/bluetooth.png" alt="">
                    </div>
                    <h2 class="title">سمفونی صدا و زندگی رو بشنو</h2>
                    <p class="mt-4">تجربه شنیدن واقعی رو براتون رقم میزنه. سیستم صوتی به کار رفته در اکثر تلویزیون‌های
                        ایکس ویژن، Pure Sound و هارمن کاردن هستن که بهتون لذت شنیدن صدایی رسا و قدرتمند رو میدن. با
                        تلویزیون های ایکس ویژن، هر آنچه باید رو بهتر می‌شنوین.
                    </p>
                </div>

            </div>
            <div class="col-md-7">
                <div class="fixed">
                    <div class="">
                        <img src="public/assets/img/room-gallery-3.png" alt="/" class="img-fluid rounded">

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- ====================  End Video ==================== -->


<!-- ==================== Start Footer ==================== -->

<footer class="footer py-6 section">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-md-12">
                <div class="text-center">
                    <p> کلیه حقوق این وبسایت متعلق به گروه <a href="#" class="base-color">مادیران </a> می‌باشد</p>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- ====================  End Footer ==================== -->


<div class="pop disNone">
    <section id="question1" class="question question-1 full-screen">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>سوال 1/5</p>
                        </div>
                        <h6>دوست داری این آخر هفته‌ چه‌طور وقتت رو بگذرونی؟</h6>
                        <div class="next-prev-page">
                            <button type="button" class="next-page" data-index="2"><i class="lni-arrow-left"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="question-box question-01">
                    <form class=" question-form row" action="">
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q11">
                                تماشای فیلم سینمایی قهرمان اصغر فرهادی
                                <input class="form-check-input" type="radio" data-index="1" name="q1" id="q11"
                                       data-field="cinema"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q12">
                                تماشای فوتبال الکلاسیکو
                                <input class="form-check-input" type="radio" data-index="1" name="q1" id="q12"
                                       data-field="football"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q13">
                                رفتن به تور یک روزه‌ی جنگل ابر
                                <input class="form-check-input" type="radio" data-index="1" name="q1" id="q13"
                                       data-field="mostanad"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q14">
                                بازی با کنسول پی‌اس‌فایو
                                <input class="form-check-input" type="radio" data-index="1" name="q1" id="q14"
                                       data-field="game"/>
                            </label>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </section>
    <section id="question2" class="question question-1 full-screen">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>سوال 2/5</p>
                        </div>
                        <h6>اگه می‌خواستی با یکی از این شخصیت‌ها شام بخوری اون کدوم گزینه بود؟</h6>
                        <div class="next-prev-page">
                            <button type="button" class="prev-page" data-index="1"><i class="lni lni-arrow-right"></i>
                            </button>
                            <button type="button" class="next-page" data-index="3"><i class="lni-arrow-left"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="question-box question-01">
                    <form class=" question-form row" action="">
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q21">
                                دیوید اتن برا
                                <input class="form-check-input" type="radio" data-index="2" name="q2" id="q21"
                                       data-field="mostanad"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q22">
                                لئوناردو دیکاپریو
                                <input class="form-check-input" type="radio" data-index="2" name="q2" id="q22"
                                       data-field="cinema"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q23">
                                کریستیانو رونالدو
                                <input class="form-check-input" type="radio" data-index="2" name="q2" id="q23"
                                       data-field="football"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q24">
                                CJ
                                <input class="form-check-input" type="radio" data-index="2" name="q2" id="q24"
                                       data-field="game"/>
                            </label>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </section>
    <section id="question3" class="question question-1 full-screen">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>سوال 3/5</p>
                        </div>
                        <h6>فکر کن می‌تونستی تو لحظه سفر کنی، دوست داشتی کجا چشمات رو باز می‌کردی؟</h6>
                        <div class="next-prev-page">
                            <button type="button" class="prev-page" data-index="2"><i class="lni lni-arrow-right"></i>
                            </button>
                            <button type="button" class="next-page" data-index="4"><i class="lni-arrow-left"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="question-box question-01">
                    <form class=" question-form row" action="">
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q31">
                                آبشار نیاگارا
                                <input class="form-check-input" type="radio" data-index="3" name="q3" id="q31"
                                       data-field="mostanad"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q32">
                                پیاده رو مشاهیر هالیوود
                                <input class="form-check-input" type="radio" data-index="3" name="q3" id="q32"
                                       data-field="cinema"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q33">
                                نیو کمپ
                                <input class="form-check-input" type="radio" data-index="3" name="q3" id="q33"
                                       data-field="football"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q34">
                                هنگ کنگ
                                <input class="form-check-input" type="radio" data-index="3" name="q3" id="q34"
                                       data-field="game"/>
                            </label>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </section>
    <section id="question4" class="question question-1 full-screen">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>سوال 4/5</p>
                        </div>
                        <h6>اگه قرار باشه چند روز تو یه جزیره بمونی کدوم یکی از این وسایل رو با خودت می‌بری؟</h6>
                        <div class="next-prev-page">
                            <button type="button" class="prev-page" data-index="3"><i class="lni lni-arrow-right"></i>
                            </button>
                            <button type="button" class="next-page" data-index="5"><i class="lni-arrow-left"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="question-box question-01">
                    <form class=" question-form row" action="">
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q41">
                                جت اسکی
                                <input class="form-check-input" type="radio" data-index="4" name="q4" id="q41"
                                       data-field="football"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q42">
                                قلاب ماهیگیری
                                <input class="form-check-input" type="radio" data-index="4" name="q4" id="q42"
                                       data-field="mostanad"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q43">
                                ۱۰۰ فیلم برتر تاریخ
                                <input class="form-check-input" type="radio" data-index="4" name="q4" id="q43"
                                       data-field="cinema"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q44">
                                سری بازی های Call of Duty
                                <input class="form-check-input" type="radio" data-index="4" name="q4" id="q44"
                                       data-field="game"/>
                            </label>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </section>
    <section id="question5" class="question question-1 full-screen">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>سوال 5/5</p>
                        </div>
                        <h6>کدوم شهر رو برای سفر انتخاب می‌کنی؟</h6>
                        <div class="next-prev-page">
                            <button type="button" class="prev-page" data-index="4"><i class="lni lni-arrow-right"></i>
                            </button>
                            <button type="button" class="next-page result calculator">
                                مشاهده نتیجه
                            </button>
                        </div>
                    </div>
                </div>
                <div class="question-box question-01">
                    <form class=" question-form row" action="">
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q51">
                                کن، فرانسه
                                <input class="form-check-input" type="radio" data-index="5" name="q5" id="q51"
                                       data-field="cinema"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q52">
                                دوحه، قطر
                                <input class="form-check-input" type="radio" data-index="5" name="q5" id="q52"
                                       data-field="football"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q53">
                                نایت سیتی، سایبر پانک
                                <input class="form-check-input" type="radio" data-index="5" name="q5" id="q53"
                                       data-field="game"/>
                            </label>
                        </div>
                        <div class="form-check col-6">

                            <label class="form-check-label" for="q54">
                                نایروبی، کنیا
                                <input class="form-check-input" type="radio" data-index="5" name="q5" id="q54"
                                       data-field="mostanad"/>
                            </label>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </section>


    <section id="resul1" class="show-result question question-1 full-screen room-gallery-03  center-item">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>پایان سوالات </p>
                        </div>
                        <h6>حالا میتونی x خودتو پیدا کنی</h6>
                        <div class="next-prev-page ">
                            <button type="button" class="next-page result close">
                                برگردیم به لندینگ
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="">
                        <div class="">
                            <img src="public/assets/img/popup-tv.png" alt="/" class="img-fluid rounded">

                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-txt">
                        <h2 class="title my-3">تو اهل طبیعت و گردشی</h2>
                        <h4 class="sub-title text-start text-white my-3">پیشنهاد ما به تو: تلویزیون سری 8 ایکس ویژن مدل
                            XTU845</h4>
                        <p>
                            تو که اهل گردشی و میخوای طنین صدای طبیعت رو با نهایت کیفیت بشنوی، تلویزیون سری 8 ایکس ویژن
                            مدل XTU845 مجهز به سیستم صوتی Pure Sound برات مناسبه. این تلویزیون در سه سایز 50، 55 و 65
                            اینچ قابل انتخابه. توجه کنین که در بازه زمانی 15 خرداد تا 31 تیر 1401،
                            هر کدوم از مدل های تلویزیون ایکس ویژن رو بخری، توی قرعه کشی 3 دستگاه PS4، Sound bar و
                            headphone با برند سونی شرکت داده میشی.
                        </p>
                        <a target="_blank" href="https://www.xvision.ir/b/6918/8series-65xtu845" class="main-btn main-btn-white float-start">
                            <span>خرید محصول</span>
                        </a>
                    </div>
                </div>
                <div class="col-md-12 awards">
                    <p class="title">
                        با خرید از سایت ایکس ویژن تا آخر تابستان میتوانید به قید قرعه برنده یکی از جوایز زیر شوید.
                    </p>
                    <div class="awards-images">
                        <div class="awards-item">
                            <img src="public/assets/img/awards/1.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/2.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/3.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="resul2" class="show-result question question-1 full-screen room-gallery-03  center-item">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>پایان سوالات </p>
                        </div>
                        <h6>حالا میتونی x خودتو پیدا کنی</h6>
                        <div class="next-prev-page">
                            <button type="button" class="next-page result close">
                                برگردیم به لندینگ
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="">
                        <div class="">
                            <img src="public/assets/img/popup-tv.png" alt="/" class="img-fluid rounded">

                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-txt">
                        <h2 class="title my-3">تو اهل بازی و رقابتی</h2>
                        <h4 class="sub-title text-start text-white my-3">پیشنهاد ما به تو: تلویزیون سری 8 ایکس ویژن مدل
                            XTU835</h4>
                        <p>
                            تو که اهل رقابتی و میخوای بازی رو بدون پرش تصویر (لگ) ببری، تلویزیون سری 8 ایکس ویژن مدل
                            XTU835 مجهز به تکنولوژی MEMC برات مناسبه. این تلویزیون در سه سایز 50، 55 و 65 اینچ قابل
                            انتخابه. توجه کنین که در بازه زمانی 15 خرداد تا 31 تیر 1401، هر کدوم از مدل
                            های تلویزیون ایکس ویژن رو بخری، توی قرعه کشی 3 دستگاه PS4، Sound bar و headphone با برند
                            سونی شرکت داده میشی.

                        </p>
                        <a target="_blank" href="https://www.xvision.ir/b/717/8series-50xtu835" class="main-btn main-btn-white float-start">
                            <span>خرید محصول</span>
                        </a>
                    </div>
                </div>
                <div class="col-md-12 awards">
                    <p class="title">
                        با خرید از سایت ایکس ویژن تا آخر تابستان میتوانید به قید قرعه برنده یکی از جوایز زیر شوید.
                    </p>
                    <div class="awards-images">
                        <div class="awards-item">
                            <img src="public/assets/img/awards/1.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/2.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/3.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="resul3" class="show-result question question-1 full-screen room-gallery-03  center-item">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>پایان سوالات </p>
                        </div>
                        <h6>حالا میتونی x خودتو پیدا کنی</h6>
                        <div class="next-prev-page">
                            <button type="button" class="next-page result close">
                                برگردیم به لندینگ
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="">
                        <div class="">
                            <img src="public/assets/img/popup-tv.png" alt="/" class="img-fluid rounded">

                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-txt">
                        <h2 class="title my-3">تو اهل ورزشی وهیجانی</h2>
                        <h4 class="sub-title text-start text-white my-3">پیشنهاد ما به تو: تلویزیون سری 7 ایکس ویژن مدل
                            XYU725 </h4>
                        <p>
                            تو که اهل ورزشی و میخوای دنیای ورزش و هیجان رو تجربه کنی، تلویزیون سری 7 ایکس ویژن مدل
                            XYU725 با سیستم عامل اندروید 11 برات مناسبه. این تلویزیون در دو سایز 50 و 55 اینچ قابل
                            انتخابه. توجه کنین که در بازه زمانی 15 خرداد تا 31 تیر 1401، اگه تلویزیون سری
                            7 ایکس ویژن مدل XYU725 رو بخری جایزه نقدی برنده میشی. علاوه بر اون هر کدوم از مدل های
                            تلویزیون ایکس ویژن رو بخری، توی قرعه کشی 3 دستگاه PS4، Sound bar و headphone با برند سونی
                            شرکت داده میشی.
                        </p>
                        <a target="_blank" href="https://www.xvision.ir/b/12651/7series-55xyu725" class="main-btn main-btn-white float-start">
                            <span>خرید محصول</span>
                        </a>
                    </div>
                </div>
                <div class="col-md-12 awards">
                    <p class="title">
                        با خرید از سایت ایکس ویژن تا آخر تابستان میتوانید به قید قرعه برنده یکی از جوایز زیر شوید.
                    </p>
                    <div class="awards-images">
                        <div class="awards-item">
                            <img src="public/assets/img/awards/1.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/2.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/3.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="resul4" class="show-result question question-1 full-screen room-gallery-03  center-item">
        <div class="hero-center">
            <div class="hero-content">
                <div class="row title-q">
                    <div class="home-header">
                        <div class="next-prev-page">
                            <button type="button" class="next-page close"><i class="lni-close"></i></button>
                            <p>پایان سوالات </p>
                        </div>
                        <h6>حالا میتونی x خودتو پیدا کنی</h6>
                        <div class="next-prev-page">
                            <button type="button" class="next-page result close">
                                برگردیم به لندینگ
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="">
                        <div class="">
                            <img src="public/assets/img/popup-tv.png" alt="/" class="img-fluid rounded">

                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-txt">
                        <h2 class="title my-3">تو اهل سرگرمی و فیلمی</h2>
                        <h4 class="sub-title text-start text-white my-3">
                            پیشنهاد ما به تو: تلویزیون سری 7 ایکس ویژن مدل
                            XYU715
                        </h4>
                        <p>
                            تو که اهل فیلمی و میخوای وارد دنیای سرگرمی شی، تلویزیون سری 7 ایکس ویژن مدل XYU715 با کیفیت
                            تصویر 4K برات مناسبه. این تلویزیون در دو سایز 50 و 55 اینچ قابل انتخابه. توجه کنین که در
                            بازه زمانی 15 خرداد تا 31 تیر 1401، اگه تلویزیون سری 7 ایکس ویژن مدل XYU715
                            رو بخری جایزه نقدی برنده میشی. علاوه بر اون هر کدوم از مدل های تلویزیون ایکس ویژن رو بخری،
                            توی قرعه کشی 3 دستگاه PS4، Sound bar و headphone با برند سونی شرکت داده میشی.

                        </p>
                        <a target="_blank" href="https://www.xvision.ir/b/12600/7series-55xyu715" class="main-btn main-btn-white float-start">
                            <span>خرید محصول</span>
                        </a>
                    </div>
                </div>
                <div class="col-md-12 awards">
                    <p class="title">
                        با خرید از سایت ایکس ویژن تا آخر تابستان میتوانید به قید قرعه برنده یکی از جوایز زیر شوید.
                    </p>
                    <div class="awards-images">
                        <div class="awards-item">
                            <img src="public/assets/img/awards/1.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/2.png">
                        </div>
                        <div class="awards-item">
                            <img src="public/assets/img/awards/3.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<div class="popExist disNone exist">
    <div class="popShadow"></div>
    <div class="popContent">
        <h3 class="content1">
            اطلاعات شما قبلا ثبت شده است
        </h3>

    </div>
</div>

<style>

    .popExist {
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        position: fixed;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        z-index: 100;
    }
    .popExist .popShadow {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .popExist .popContent {
        width: 400px;
        height: 400px;
        padding: 20px;
        display: flex;
        margin-top: 20px;
        align-items: center;
        border-radius: 20px;
        flex-direction: column;
        background-color: white;
        justify-content: center;
        z-index: 1;
    }
    .popContent h3 {
        margin-bottom: 20px;
        font-weight: bold;
        color: #000;
        font-size: 20px;
    }


    .disNone{
        display: none;
    }








</style>
<!--  JavaScripts  -->
<script src="public/assets/js/jquery-3.4.1.min.js"></script>

<!--  Plugins JS  -->
<script src="public/assets/js/plugins.js"></script>

<!-- Swiper Js -->
<script src="public/assets/js/swiper-bundle.js"></script>

<!--  Plugins JS  -->
<script src="public/assets/js/wow.min.js"></script>

<!--  Custom JS  -->
<script src="public/assets/js/xvision.js"></script>
<script>

    jQuery(document).ready(function ($) {

        $("#btn-save").click(function (e) {

            e.preventDefault();
            var formData = {
                name: jQuery('#name').val(),
                cellphone: jQuery('#tel').val(),
            };

            var type = "POST";
            var ajaxurl = "<?php echo e(url(route('saveToken'))); ?>";

            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                type: type,
                url: ajaxurl,
                data: formData,
                dataType: 'json',

                success: function (data) {
                    if (data.exist === 0) {
                        $('.pop').removeClass("disNone");
                    }

                    if (data.exist === 1) {
                        $('.pop').addClass("disNone");
                        $('.popExist').removeClass('disNone');


                    }

                },
                error: function (data) {
                    $('.alert-incorrect').removeClass('disNone');
                }
            });
        });

        $('.popShadow').click(function () {
            $('.popExist').addClass('disNone');
        });


    });


</script>



</body>

</html>
<?php /**PATH /home/kinweb/public_html/madiran7/resources/views/index.blade.php ENDPATH**/ ?>