<?php

namespace App\Http\Controllers;

use App\Models\Award;
use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Validation\Validator;

class HomeController extends Controller
{
    public function index()
    {

        return view('index');
    }


    public function saveToken(Request $request)
    {


        $request->validate([
            'name' => 'required|string|min:3|max:30',
            'cellphone' =>'required|string|min:3|max:30',
            'purchase' =>'required|string|min:3|max:30',
        ]);


        $name = $request['name'];
        $cellphone = $request['cellphone'];
        $purchase = $request['purchase'];




        $user = User::where('purchase', $purchase)->first();
        if (isset($user)) {
            $data = ["exist" => 1];
            return json_encode($data);

        }

        $new = new User();
        $new->name = $name;
        $new->cellphone = $cellphone;
        $new->purchase = $purchase;
        $new->save();

        $data = ["exist" => 0];
        return json_encode($data);
    }
    public function export()
    {

        $users = User::all()->count();
        dd($users);
    }

}
