<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no"/>
    <meta name="viewport" content="user-scalable=no"/>
    <meta name="viewport" content="width=device-width"/>
    <meta content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;" name="viewport"/>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>ایکس ویژن</title>
    <link rel="stylesheet" href="public/assets/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="public/assets/css/bootstrap-select.css"/>
    <link rel="stylesheet" href="public/assets/css/kanoon.css"/>
    <link rel="stylesheet" href="public/assets/css/styles.css"/>
    <link rel="stylesheet" href="public/assets/css/home.css"/>
    <link rel="stylesheet" href="public/assets/css/responsive.css"/>
</head>
<body>
<header class="container">
    <nav class="row justify-content-between align-items-center col-12">
        <img class="col-xxl-1 col-xl-2 col-lg-2 col-md-2 col-sm-3 col-4" src="public/assets/images/logo.svg" alt=""/>
        <ul class="d-flex justify-content-between m-md-0 mt-md-0 mt-sm-5 mt-4 col-xxl-4 col-xl-5 col-lg-6 col-md-9 col-12">
            <li><a href="#smart-tv">تلویزیون XKU71t5</a></li>
            <li><a href="#discount">خرید تلویزیون</a></li>
            <li><a href="#lottery">جایزه کمپین</a></li>
        </ul>
    </nav>
</header>
<main>
    <section class="section-banner">
        <div class="container">
            <div class="row">
                <div class="container-img d-flex col-12">
                    <img class="col-md-7 col-sm-8 col-10" src="public/assets/images/milion.png" alt=""/>
                    <img class="col-md-5 col-sm-8 col-10 my-md-0 my-3" src="public/assets/images/x.png" alt=""/>
                </div>
                <h4 id="discount" class="col-12 pt-5">
                    27 % تخفیف با یک جایزه هیجان انگیز!
                </h4>
                <h1 class="col-12 my-4">تلویزیون هوشمند XYU715 ایکس ویژن</h1>
                <h5 class="col-lg-8 col-12">
                    فقط از تاریخ 25 آبان تا 25 آذر 1401 فرصت دارید تا تلویزیون هوشمند
                    <span>XYU715 ایکس ویژن</span> را با تخفیف
                    <span>ویژه 27 درصد</span> بخرید. همچنین با خرید این تلویزیون می
                    توانید برنده <span>یک دستگاه PS5</span> باشید.
                </h5>
                <a class="button my-sm-5 my-4"
                   href="https://www.xvision.ir/b/12600/7series-55xyu715?utm_source=landing&utm_medium=buy&utm_campaign=x.discount">
                    خرید تلویزیون 55 اینچ با تخفیف
                </a>
            </div>
        </div>
    </section>
    <section class="section-vision">
        <div class="container">
            <div class="row justify-content-center">
                <h6 class="col-12">55XYU715</h6>
                <div class="container-tv col-10 mt-md-0 mt-5">
                    <img class="col-12" src="public/assets/images/tv.png" alt=""/>
                </div>
                <a class="button my-sm-5 my-4" href="https://www.aparat.com/xvision">
                    تماشای ویدیوهای بیشتر در آپارات
                </a>
                <a class="button"
                   href="https://www.xvision.ir/wp-content/uploads/2021/09/CATALOG-X.V-4-lat-website-M-0006_compressed-compressed.pdf">
                    دانلود کاتالوگ
                </a>
                <h2 id="smart-tv" class="mt-5 d-md-block d-none pt-5">
                    تلویزیون هوشمند XYU715 ایکس ویژن یک انتخاب تمام عیار
                </h2>
                <h2 class="mt-5 d-md-none d-block">تلویزیونی فراتر از انتظار</h2>
            </div>
        </div>
    </section>
    <section class="section-grid mt-sm-5 m-0">
        <div class="container my-5">
            <div class="row col-12 mb-5">
                <div class="px-4">
                    <h5>کیفیت تصویر UHD 4K</h5>
                    <p class="mt-md-5 mt-4">
                        تلویزیون هوشمند XYU715 ایکس ویژن با کیفیت تصویرULTRA HD 4K نهایت
                        واقعیت تصویر را به چشمان شما هدیه می کند. بیش از 8 میلیون پیکسل،
                        جزئیات تصویر این محصول را به نمایش می گذارد.
                    </p>
                </div>
                <div class="px-4">
                    <h5>تکنولوژی HDR 10</h5>
                    <p class="mt-md-5 mt-4">
                        افزایش کنتراست تصویر با تکنولوژی HDR 10 تلویزیون XYU715 ایکس
                        ویژن به اوج خود می رسد. روشن تر شدن نقاط روشن و تیره تر شدن نقاط
                        تیره در نمایش تصویر، شکوه واقعیت را رقم می زند.
                    </p>
                </div>
                <div id="btn-more" class="px-4">
                    <h5>اندروید 11</h5>
                    <p class="mt-md-5 mt-4">
                        تلویزیون هوشمند XYU715 ایکس ویژن مجهز به اندروید ورژن 11 است. هر
                        آنچه از بازی و سرگرمی، تماشای آنلاین فیلم، نصب اپلیکیشن و در
                        نهایت، هوشمندی یک دستگاه بخواهید در این محصول خواهید یافت.
                    </p>
                </div>
                <div class="px-4 d-sm-block d-none grid-none">
                    <h5>پنل IPS</h5>
                    <p class="mt-md-5 mt-4">
                        در هر زاویه ای که نسبت به تلویزیون XYU715 ایکس ویژن نشسته باشید
                        تصاویر را با کیفیت بالا و زمان پاسخ دهی بیشتر خواهید دید. چرا که
                        این تلویزیون مجهز به پنل IPS است.
                    </p>
                </div>
                <div class="px-4 d-lg-block d-none grid-none">
                    <h5>تکنولوژی WIFI Screen Mirror</h5>
                    <p class="mt-md-5 mt-4">
                        به راحتی موبایل را به تلویزیون وصل کنید. تلویزیون هوشمند XYU715
                        ایکس ویژن مجهز به قابلیت WIFI Screen Mirror است. با این تکنولوژی
                        محتوای موبایل روی تلویزیون قابل نمایش است.
                    </p>
                </div>
                <div class="px-4 d-lg-block d-none grid-none">
                    <h5>ریموت کنترل یا موس کامپیوتری؟</h5>
                    <p class="mt-md-5 mt-4">
                        بر روی ریموت کنترل تلویزیون هوشمند XYU715 ایکس ویژن، دکمه ای
                        برای تبدیل شدن به حالت موس کامپیوتری تعبیه شده که حرکت در صفحات
                        مختلف تلویزیون را آسان تر می کند.
                    </p>
                </div>
            </div>
            <a class="btn-more d-lg-none d-block" href="#btn-more"
            >مشاهده بیشتر</a
            >
            <div class="row container-link col-12 mt-5">
                <a href="https://www.xvision.ir/televisions">
                    مشاهده همه محصولات
                </a>
                <a href="https://www.xvision.ir/where-to-buy">
                    نمایندگی‌های فروش
                </a>
            </div>
        </div>
    </section>
    <section class="section-form">
        <div class="container mb-sm-5 mb-0">
            <div class="row col-12 mb-5">
                <h3 id="lottery" class="mb-5">شرکت در قرعه‌کشی Ps5</h3>
                <div class="container-form col-12 my-sm-5 my-0">
                    <img class="col-sm-3 col-4 mx-sm-0 mx-5" src="public/assets/images/PS5.png" alt=""/>
                    <form class="col-xxl-7 col-xl-9 col-sm-9 col-7 my-sm-0 my-5" action="">
                        <p class="col-12">مشخصات خرید خود را وارد کنید</p>
                        <div class="col-xl-6 col-lg-7 col-md-9 col-12 mt-5 px-3">
                            <label for="name">نام و نام خانوادگی</label>
                            <input id="name" type="text" name="name"/>
                        </div>
                        <div class="col-xl-6 col-lg-7 col-md-9 col-12 mt-xl-5 mt-4 px-3">
                            <label for="cellphone">شماره‌ همراه</label>
                            <input id="cellphone" type="number" name="cellphone"/>
                        </div>
                        <div class="col-xl-6 col-lg-7 col-md-9 col-12 mt-4 px-3">
                            <label for="purchase">شناسه خرید</label>
                            <input id="purchase" type="text" name="purchase"/>
                        </div>
                        <div class="col-xl-6 col-lg-7 col-md-9 col-12 mt-4 px-3">
                            <button id="btn-save" type="submit">ثبت نام</button>
                        </div>
                        <div class="text">
                            <p class="success-text">
                                اطلاعات شما با موفقیت ثبت شد
                            </p>
                            <p class="warning-text">
                                این شناسه خرید قبلا به ثبت رسیده است.
                            </p>
                        </div>
                    </form>
                </div>
                <div class="container-footer col-10 mt-sm-5 mt-0">
                    <img class="col-2 mt-sm-5 mt-0" src="public/assets/images/form-footer-x.svg" alt=""/>
                    <img class="col-2 mt-sm-5 mt-0" src="public/assets/images/form-footer-m.svg" alt=""/>
                </div>
            </div>
        </div>
    </section>
    <style>
        .text {
            display: block !important;
            width: 100%;
            text-align: center;
            margin: 3rem 0;
        }

        .success-text {
            display: none;
            text-align: center !important;
            color: #fff;
            font-size: 25px;
            font-weight: bold;
        }

        .warning-text {
            display: none;
            text-align: center !important;
            color: #fff;
            font-size: 25px;
            font-weight: bold;
        }
    </style>
</main>
<footer>
    <div class="container">
        <div class="row">
            <p class="py-3">
                تمامی حقوق مادی و معنوی این سایت متعلق به شرکت صنایع الکترونیک
                مادیران است.
            </p>
        </div>
    </div>
</footer>
<script src="public/assets/js/jquery.min.js"></script>
<script src="public/assets/js/bootstrap.js"></script>
<script src="public/assets/js/source.js"></script>
<script src="public/assets/js/home.js"></script>

<script>

    jQuery(document).ready(function ($) {
        $("#btn-save").click(function (e) {

            e.preventDefault();
            var formData = {
                name: jQuery('#name').val(),
                cellphone: jQuery('#cellphone').val(),
                purchase: jQuery('#purchase').val(),
            };

            var type = "POST";
            // var ajaxurl = "{{url(route('saveToken'))}}";
            var ajaxurl = "saveToken/data";

            $.ajax({
                headers: {

                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

                },
                type: type,
                url: ajaxurl,
                data: formData,
                dataType: 'json',

                success: function (data) {
                    console.log(data);
                    if (data.exist === 0) {
                        $('.success-text').show();
                        $('.warning-text').hide();
                    }

                    if (data.exist === 1) {
                        $('.success-text').hide();
                        $('.warning-text').show();
                    }

                },
                error: function (data) {
                    $('.alert-incorrect').removeClass('disNone');
                }
            });


        });

    });
</script>
</body>
</html>
