<!DOCTYPE html>
<html lang="fa-IR" dir="rtl">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>"گاه فراموشی" آلبوم جدید همایون شجریان و فردین خلعتبری</title>
    <meta name="description" content="آئین رونمایی از آلبوم گاهِ فراموشی همایون شجریان"/>
    <meta name="keywords" content="bootstrap 5, premium, cv, personal, Portfolio, multipurpose"/>
    <meta name="author" content="SRBThemes"/>

    <!-- Bootstrap Css -->
    <link rel="stylesheet" href="public/assets/css/bootstrap.rtl.css">
    <!-- Swiper Css -->
    <link rel="stylesheet" href="public/assets/css/swiper-bundle.css">
    <!-- Font Awesome Free 5.15.4 Css -->
    <link rel="stylesheet" href="public/assets/css/all.css">
    <!-- Lineicons Css -->
    <link rel="stylesheet" href="public/assets/css/lineicons.css">
    <link rel="stylesheet" href="public/assets/css/magnific-popup.css">

    <!-- Main Css -->
    <link rel="stylesheet" href="public/assets/css/main.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-106562768-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'UA-106562768-1');
    </script>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
</head>


<body>
<style>
    .home .home-sub-name {
        font-size: 29px;
        font-weight: 300;
    }

    .home-sub-name {
        /*display: flex;*/
        /*align-items: center;*/
    }

    .home-sub-name img {
        max-width: 160px;
        object-fit: contain;
        margin-left: 15px;
    }

    .home-sub-name p {
        margin: 0;
    }

    .romeo-aparat .romeo-embed-main-frame .romeo-embed-inner .romeo-embed-play {
        background: #e1c59e !important;
    }

    .event-info {
        height: 660px;
    }

    .map-link {
        bottom: 4%;
    }

    .pop {
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        position: fixed;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        z-index: 100;
    }

    .disNone {
        display: none;
    }

    .pop .popShadow {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .pop .popContent {
        width: 400px;
        height: 400px;
        padding: 20px;
        display: flex;
        margin-top: 20px;
        align-items: center;
        border-radius: 20px;
        flex-direction: column;
        background-color: white;
        justify-content: center;
        z-index: 1;
    }

    .popContent h3 {
        margin-bottom: 20px;
        font-weight: bold;
        color: #000;
    }

    .pop p {
        font-size: 25px;
        text-align: center;
        line-height: 28px;
        color: #000;
    }

    #home {

    }

    .none-desktop {
        display: none;
    }

    @media (max-width: 425px) {
        #home {
            padding-top: 5px;
        }

        #home .mt-5 {
            margin-top: 2rem !important;
        }

        .home-content {
            padding: 30px 30px;
        }

        .home .home-btn .secondary-btn {
            margin-top: 0;
        }

        .section {
            padding-top: 45px;
            padding-bottom: 40px;
        }
    }

    @media (max-width: 768px) {
        .none-desktop {
            display: block;
            margin-top: 30px;
            text-align: center;
        }

        .none-mobile {
            display: none;
        }

        .home-img {

            padding: 35px;

        }

        #home {
            padding-top: 10px;
            padding-bottom: 40px;
        }
    }

    @media (max-width: 991px) {
        .navbar-collapse {
            height: 70%;
        }
    }
</style>
<!-- ========== Start Header ========== -->
<header id="header" class="header-section w-100">
    <div class="container">
        <div class="row header-bottom dir-ltr">
            <nav class="navbar navbar-expand-lg w-100 header-nav py-0 pl-0 ">
                <a target="_blank" class="navbar-brand" href="https://www.xvision.ir/"><img src="public/assets/img/logo/x.png"
                                                                                            alt="/"></a>
                <button type="button" data-bs-toggle="collapse" data-bs-target="#toggle-menu"
                        aria-controls="toggle-menu" aria-expanded="false" aria-label="Toggle navigation"
                        class="navbar-toggler collapsed">
                    <span class="lni lni-menu"></span>
                </button>
                     <div id="toggle-menu" class="collapse navbar-collapse">
                    <ul class="navbar-nav w-100 d-flex">
                        <li class="nav-item ml-auto">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#home" class="nav-link dropdown-toggle">
                                <h2>اطلاعات رویداد </h2>
                            </a>
                        </li>


                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#album" class="nav-link">
                                <h2>ویدیوها</h2>
                            </a>
                        </li>



                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#team" class="nav-link">
                                <h2>عوامل تولید</h2>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#gallery" class="nav-link">
                                <h2>گالری تصویر </h2>
                            </a>
                        </li>
                        <li class="nav-item flex-grow-1">
                            <a role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                               href="#sell" class="nav-link main-btn">
                                خرید آلبوم
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
</header>
<!-- ========== End Header ========== -->

<!-- ========== Start Home ========== -->
<section id="home" class="section home">
    <div class="container">
        <div class="row mt-5 align-items-center">
            <div class="col-lg-5 col-md-6 order-2 order-lg-1">
                <div class="home-content">
                    <h1 class="home-name">آئین رونمایی از آلبوم<br> "گاهِ فراموشی" همایون شجریان</h1>
                    <h2 class="home-sub-name my-4">
                        <img src="public/assets/img/logo/x.png" alt="">
                        <p>
                            تقدیم می‌کند
                        </p>

                    </h2>
                    <p class="my-5">
                        «گاه‌ِ فراموشی» تازه‌ترین همکاری هنری «همایون شجریان» و «فردین خلعتبری» با حمایت "ایکس ویژن" در
                        تاریخ 22 اردیبهشت 1401 رونمایی خواهد شد.
                    </p>
                    <div class="home-btn">
                        <div>
                            <a href="#sell" class="main-btn none-mobile">
                                خرید آلبوم
                            </a>
                        </div>

                        <div>
                            <a target="_blank" href="https://www.instagram.com/xvision.ir"
                               class="main-btn secondary-btn">
                                xvision.ir
                                <i class="lni lni-instagram-original" style="vertical-align: sub;"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-md-6 order-1 order-lg-2">
                <div class="home-img">
                    <img src="public/assets/img/home.jpg" alt="">
                    <div class="home-btn none-desktop">
                        <div>
                            <a href="#form" class="main-btn ">شرکت در قرعه کشی</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>
<!-- ========== End Home ========== -->


<!-- ========== Start sell ========== -->
<section id="sell" class="sell">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>خرید آلبوم</h3>

                </div>
                <div class="description">
                    <p>
                        علاقه مندان میتوانند برای دریافت و خرید قانونی آلبوم جدید
                        <br>
                        استاد شحریان از یکی از راه های زیر اقدام کنند.
                    </p>
                    <img src="public/assets/img/form-img.png" alt="">
                    </p>

                </div>
            </div>
            <div class="row px-lg-5">
                <div class="col-12 link-sell">
                    <a class="beeptunes" target="_blank"
                       href="https://beeptunes.com/album/573757774/%DA%AF%D8%A7%D9%87-%D9%81%D8%B1%D8%A7%D9%85%D9%88%D8%B4%DB%8C">دانلود
                        اثر از بیپ تونز</a>


                    <a class="hermespub" target="_blank" href="#">خرید اثر از نشر هرمس</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ========== End sell ========== -->


<!-- ========== Start Album ========== -->
<section id="album" class="section album">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>ویدیوها</h3>
                </div>
            </div>
        </div>
        <div class="row mt-5 px-lg-5">
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="44974678585">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/LZAyp?data[rnddiv]=44974678585&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="70493867231">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/2CYQT?data[rnddiv]=70493867231&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="97498840924">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/CREa1?data[rnddiv]=97498840924&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="34653168841">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/AiPNf?data[rnddiv]=34653168841&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="46053686405">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/jqpBx?data[rnddiv]=46053686405&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="album-box">
                    <div id="28568846514">
                        <script type="text/JavaScript"
                                src="https://www.aparat.com/embed/yxeiZ?data[rnddiv]=28568846514&data[responsive]=yes"></script>
                    </div>
                </div>
            </div>
        </div>

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        


        
        
        
        
        
        
        


    </div>
</section>
<!-- ========== End Album ========== -->


<!-- ========== Start gallery ========== -->
<section id="gallery" class="section team">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h3>گالری تصاویر</h3>
                </div>
            </div>
        </div>
    

            <div class="row">
                <div class="col-md-10" style="margin: auto;">
                    <div class="gallery">
                        <div class="swiper-container gallery-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide"><img src="public/assets/img/gallery/1.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/2.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/3.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/4.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/5.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/6.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/7.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/8.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/9.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/10.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/11.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/12.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/13.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/14.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/15.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/16.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/17.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/18.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/19.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/20.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/21.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/22.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/23.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/24.jpg" alt=""></div>


                            </div>
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>

                        <div class="swiper-container gallery-thumbs">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide"><img src="public/assets/img/gallery/1.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/2.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/3.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/4.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/5.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/6.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/7.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/8.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/9.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/10.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/11.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/12.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/13.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/14.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/15.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/16.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/17.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/18.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/19.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/20.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/21.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/22.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/23.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="public/assets/img/gallery/24.jpg" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
      
    </div>
</section>
<!-- ========== End gallery ========== -->
<style>
    #gallery {
        overflow-x: hidden;
        background: url('public/assets/img/paislypattern.png') #262322;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .gallery {
        width: 100%;
        max-width: 720px;
        margin: 40px auto;
    }

    .gallery-slider {
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
    }

    .gallery-slider .swiper-slide {
        width: auto;
        height: 400px;
    }

    .gallery-slider .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        border: 2px solid #E5C59F;
    }

    .gallery-thumbs {

        padding: 0;
        overflow: hidden;
    }

    .gallery-thumbs .swiper-slide {
        width: 170px;
        height: 100px;
        text-align: center;
        overflow: hidden;

    }

    .gallery-thumbs .swiper-slide-active {
        opacity: 1;
    }

    .gallery-thumbs .swiper-slide img {
        width: auto;
        height: 100%;
        border: 2px solid #FFFFFF;
        filter: grayscale(1);
    }

    .gallery {
        overflow-x: hidden;
    }

    .gallery .swiper-slide {
        background: transparent;
        transform: scale(1);
    }

    .gallery .swiper-container {
        position: relative;
    }

    .footer {
        border-top: 2px solid #E5C59F;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next {

        color: #E5C59F;
        width: 72px;
        height: 72px;
        background: #1F1C18;
    }









</style>


<style>

    .swiper-slide {

        background: #eee;
        align-items: center;
        justify-content: center;
        transition: all 200ms linear;
        transform: scale(0.8);
    }

    .swiper-slide.swiper-slide-active {
        transform: scale(1);
    }

    .swiper-slide img {
        /*height: 330px !important;*/
        object-fit: cover;
    }

    .team-content {
        height: 0;
        transition: 0.3s all;
        padding: 0 !important;
        overflow: hidden;
    }

    .swiper-slide.swiper-slide-active .team-content {
        height: auto;
        padding: 20px 0 !important;
        overflow: visible;
    }

    #team {
        min-height: 810px;
        overflow-x: hidden !important;
    }
</style>


<!-- ========== Start Footer ========== -->
<section id="footer" class="section footer">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center">
                    <h6>همکاری <a href="#" class="base-color">ایکس ویژن </a>و همایون شجریان در گاه فراموشی</h6>
                    <ul class="list-inline socails mt-4">
                        <li class="list-inline-item">
                            <a href="#"><img src="public/assets/img/logo/x.png" alt=""></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="public/assets/img/logo/h.png" alt=""></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="footer-copy-right">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="footer-copy-right-text text-center">
                    <h6 class="mb-0">کلیه حقوق این وبسایت متعلق به گروه ایکس ویژن میباشد.</h6>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="pop disNone exist">
    <div class="popShadow"></div>
    <div class="popContent">
        <h3 class="content1">
            اطلاعات شما قبلا ثبت شده است
        </h3>

    </div>
</div>
<div class="pop disNone success">
    <div class="popShadow"></div>
    <div class="popContent">
        <h3 class="content1">
            اطلاعات شما با موفقیت ثبت شد
        </h3>
        <p class="content2">
            جهت اطلاع از نتیجه قرعه کشی صفحه اینستاگرام ایکس ویژن را فالو کنید
        </p>
        <div class="home-btn">


            <div>
                <a target="_blank" href="https://www.instagram.com/xvision.ir" class="main-btn secondary-btn">
                    xvision.ir
                    <i class="lni lni-instagram-original" style="vertical-align: sub;"></i>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- ========== End Footer ========== -->

<!--All Javascript -->
<script src="public/assets/js/jquery-3.6.0.min.js"></script>
<!-- Bootstrap Js -->
<script src="public/assets/js/bootstrap.bundle.min.js"></script>
<!-- Swiper Js -->
<script src="public/assets/js/swiper-bundle.js"></script>
<script src="public/assets/js/jquery.easing.min.js"></script>
<script src="public/assets/js/jquery.magnific-popup.min.js"></script>

<!-- Main Js -->
<script src="public/assets/js/main.js"></script>

<script>

    jQuery(document).ready(function ($) {

        $("#btn-save").click(function (e) {

            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
            e.preventDefault();
            var formData = {
                name: jQuery('#name').val(),
                cellphone: jQuery('#tel').val(),
            };

            var type = "POST";
            var ajaxurl = "<?php echo e(url(route('saveToken'))); ?>";

            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                type: type,
                url: ajaxurl,
                data: formData,
                dataType: 'json',

                success: function (data) {
                    if (data.exist === 0) {
                        $('.success').removeClass('disNone');
                    }

                    if (data.exist === 1) {
                        $('.exist').removeClass('disNone');

                    }

                },
                error: function (data) {
                    $('.alert-incorrect').removeClass('disNone');
                }
            });
        });

        $('.popShadow').click(function () {
            $('.pop').addClass('disNone');
        });


    });


</script>
<script>
    $(document).ready(function () {
        // Assign some jquery elements we'll need
        var $swiper = $(".swiper-container");
        var $bottomSlide = null; // Slide whose content gets 'extracted' and placed
        // into a fixed position for animation purposes
        var $bottomSlideContent = null; // Slide content that gets passed between the
        // panning slide stack and the position 'behind'
        // the stack, needed for correct animation style

        var mySwiper = new Swiper(".swiper-container", {
            spaceBetween: 1,
            slidesPerView: 4,
            centeredSlides: true,
            roundLengths: true,
            loop: true,
            slideToClickedSlide: true,
            autoplay: {

                disableOnInteraction: false
            },
            speed: 1000,
            loopAdditionalSlides: 10,
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev"
            },
            breakpoints: {
                1024: {
                    spaceBetween: 30,
                    slidesPerView: 4
                },
                700: {
                    spaceBetween: 30,
                    slidesPerView: 2.5
                },
                500: {
                    spaceBetween: 30,
                    slidesPerView: 1.5
                },
                320: {
                    spaceBetween: 30,
                    slidesPerView: 1.5
                }
            }
        });
        
        
        
        
           var slider = new Swiper(".gallery-slider", {
            slidesPerView: 1,
            loop: true,
            loopedSlides: 6,
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev"
            }
        });

        var thumbs = new Swiper(".gallery-thumbs", {
            slidesPerView: 4,
            spaceBetween: 9,
            loop: true,
            slideToClickedSlide: true
        });

        slider.controller.control = thumbs;
        thumbs.controller.control = slider;
        
    });


</script>
</body>

</html>
<?php /**PATH /home/kinweb/public_html/x-vision/resources/views/index.blade.php ENDPATH**/ ?>